<textarea
    name="<?php echo e($attribute->code); ?>"
    class="control"
    id="<?php echo e($attribute->code); ?>"
    v-validate="'<?php echo e($validations); ?>'"
    data-vv-as="&quot;<?php echo e($attribute->name); ?>&quot;"
    v-pre><?php echo e(old($attribute->code) ?: $value); ?></textarea>
<?php /**PATH /home/quikappspane/public_html/gestionquik/laravel-crm/packages/Webkul/Admin/src/Providers/../Resources/views/common/custom-attributes/edit/textarea.blade.php ENDPATH**/ ?>